
package de.ivu.elect.business.mandant.control;

import javax.enterprise.inject.Specializes;

@Specializes
public class NlMandantSupport extends MandantSupport {

  private static final long serialVersionUID = -1L;

  public NlMandantSupport() {
    super();
  }

  @Override
  public boolean isSystemUnterstuetztMandanten() {
    return true; // NL System soll prizipiell Mandanten unterstützen können
  }
}
